.fld
{
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
TABLE.black
{
    BORDER-BOTTOM: #000000 2px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 2px solid;
    BORDER-TOP: #000000 2px solid
}
TH.gray
{
    BACKGROUND-COLOR: #999999;
    BORDER-LEFT: #000000 1px solid;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
TD.silver
{
    BACKGROUND-COLOR: #d9d9d9;
    BORDER-LEFT: #000000 1px solid;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 8pt
}
TD.hr
{
    BORDER-BOTTOM: #aaaaaa 1px solid;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
TD.hr_lighter
{
    BORDER-BOTTOM: #aaaaaa 1px solid;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 11px;
}
body.jit{
	FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 12px;
}
TD.black
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
TD.white
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-LEFT: #000000 1px solid;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 8pt
}
.title
{
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
A.menu
{
    COLOR: #cc6500;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
A.hover
{
    COLOR: #ff9933
}
.instruction
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left
}
.comment
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 8pt;
    TEXT-ALIGN: left
}

.fldlabel
{
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}